@charset "utf-8";

/* -----------------------------------------------------------------------------
     margin・padding
----------------------------------------------------------------------------- */
.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}
.mb90{margin-bottom:90px !important;}
.mb100{margin-bottom:100px !important;}

.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}

.mr0{margin-right:0px !important;}
.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}
.mr60{margin-right:60px !important;}
.mr70{margin-right:70px !important;}
.mr80{margin-right:80px !important;}

.ml0{margin-left:0px !important;}
.ml10{margin-left:10px !important;}
.ml20{margin-left:20px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml60{margin-left:60px !important;}
.ml70{margin-left:70px !important;}
.ml80{margin-left:80px !important;}

.pb0{padding-bottom:0px !important;}
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb35{padding-bottom:35px !important;}
.pb40{padding-bottom:40px !important;}
.pb50{padding-bottom:50px !important;}
.pb60{padding-bottom:60px !important;}
.pb70{padding-bottom:70px !important;}
.pb80{padding-bottom:80px !important;}

.pt0{padding-top:0px !important;}
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pt35{padding-top:35px !important;}
.pt40{padding-top:40px !important;}
.pt50{padding-top:50px !important;}
.pt60{padding-top:60px !important;}
.pt70{padding-top:70px !important;}
.pt80{padding-top:80px !important;}

.pr0{padding-right:0px !important;}
.pr10{padding-right:10px !important;}
.pr20{padding-right:20px !important;}
.pr30{padding-right:30px !important;}
.pr40{padding-right:40px !important;}
.pr50{padding-right:50px !important;}
.pr60{padding-right:60px !important;}
.pr70{padding-right:70px !important;}
.pr80{padding-right:80px !important;}

.pl0{padding-left:0px !important;}
.pl10{padding-left:10px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}
.pl50{padding-left:50px !important;}
.pl60{padding-left:60px !important;}
.pl70{padding-left:70px !important;}
.pl80{padding-left:80px !important;}


/* -----------------------------------------------------------------------------
     テキスト
----------------------------------------------------------------------------- */
.align_l{text-align:left;}
.align_r{text-align:right;}
.align_c{text-align:center;}

.bold {font-weight: bold !important;}

.float_r{
	float:right;
	display:inline;
}
.float_l{
	float:left;
	display:inline;
}

.smaller {font-size:smaller;}
.bigger {font-size:larger;}

em {color:#F00; font-style:normal;}

.btn-center {
	text-align:center;
	margin-bottom:50px;
}
.pc-visible {display:none;}

/* -----------------------------------------------------------------------------
     画像透明
----------------------------------------------------------------------------- */
a:hover img.opa {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    zoom: 1;
}

/* -----------------------------------------------------------------------------
     fluid image
----------------------------------------------------------------------------- */
.fluid_img {
	max-width: 100%;
	height: auto;
	width: auto\9;/* IE8 */
}
.fluid_img_bkg {
	background-size:cover;
	/*background-size:100% auto; またはこっち*/
}


/*==========================================
 body
===========================================*/
body {
	width: 100%;
	background-color:#FFF;
	font-family:"ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
}
a {
  color:#000;
  text-decoration:none;
}
a:hover {
  color:#999;
}
p {
	margin-bottom:2rem;
}
p.pageTop {
	margin-bottom:0;
}
.under-c {
	padding:150px 0;
	text-align:center;	
}



/*==========================================
 コンテンツエリア全体のスタイル
===========================================*/
#main-side {
	max-width:960px;
	margin:0 auto;
	text-align:left;
}
body.page-template-page-2clm #main-side, body.single-news #main-side, body.archive #main-side, body.error404 #main-side {
	margin:45px auto 0;
}
.c-ttl, .c-date {
	font-weight:bold;
}



/*==========================================
 ヘッダーのスタイル
===========================================*/
header {
	width:100%;
	height:75px;
	position:fixed;
	z-index:999999;
	background-color:#FFFFFF;
}
header h1 {
	position: absolute;
	left:13px;
	top:9px;
	z-index: 9999999;
}
header .head-sns {
	display:none;
}
header h1 span {
	display:block;
	line-height:1;
	margin-bottom:2px;
	font-size:10px !important;
	font-size:1.0rem !important;
}


/*==========================================
 グローバルナビゲーションのスタイル
===========================================*/
li.sp-only a {
	font-size:12px !important;
	font-size:1.2rem !important;
}


/*==========================================
 コンテンツエリア全体のスタイル
===========================================*/
#contents {
	width:100%;
	margin:0;
    padding-top: 76px;
}
.home #contents {
    padding-top: 0;
}
body.category #contents, body.tax-posttag #contents, body.search #contents, body.single-news #contents, body.archive #contents, body.single-corporation #contents, body.single-support #contents {
	text-align:center;
}

/*カテゴリ一覧　３色*/
.c-sportsperson, .c-entrepreneur, .c-professional, .c-other {
	position:absolute;
	color:#FFFFFF;
	font-size:12px;
	font-size:1.2rem;
	top:0;
	left:0;
	padding:0 15px;
	display:inline-block;
    border-left: 15px solid transparent;
	transform: rotate(180deg);
	text-transform:capitalize;
}
.c-sportsperson span, .c-entrepreneur span, .c-professional span, .c-other span {
	display:block;
	transform: rotate(180deg);
	margin-bottom:-35px;
	line-height:1.9;
}

.c-sportsperson {
    border-bottom: 22px solid #4fbdc0;
	background-color: transparent !important;
}
.c-entrepreneur {
    border-bottom: 22px solid #f83333;
	background-color: transparent !important;
}
.c-professional {
    border-bottom: 22px solid #7f2fd3;
	background-color: transparent !important;
}
.c-other {
	border-bottom: 22px solid #E59F02;
	background-color: transparent !important;
}




/*==========================================
 コンテンツエリア -> コラム検索のスタイル
===========================================*/
.search-box-round {
	margin-bottom:90px;
}
.search-box {
	background-color:#000;
	padding:25px 4%;
	margin:0;
}
.search-box h2 {
	color:#FFFFFF;
	font-size:24px;
	font-size:2.4rem;
	font-weight:normal;
	margin-bottom:15px;
}
.search-box input[type="text"] {
	width:70%;
	height:40px;
	font-size:16px;
	font-size:1.6rem;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}
.search-box form {
	margin-bottom:20px;
}
.search-box button, .search-box button img {
	padding:0;
	margin:0;
	vertical-align:middle;
	border:none;
	background-color:#000;
}
.search-box dl {
}
.search-box dl dt {
	color:#FFFFFF;
	margin-bottom:5px;
	font-size:12px;
	font-size:1.2rem;
	font-weight: bold;
}
.search-box dl dd {
	float:left;
	width:45%;
	margin-right:4%;
	margin-bottom:10px;
}
.search-box dl dd:nth-child(4) {
}
.search-box dl dd a {
	color:#FFFFFF;
	display:block;
	padding-top:1px;
	padding-bottom:1px;
	font-size:12px;
	font-size:1.2rem;
	-webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
	text-align:center;
}
.search-box dl dd.f-sportsperson a {
	background-color:#2693a3;
}
.search-box dl dd.f-entrepreneur a {
	background-color:#a72929;
}
.search-box dl dd.f-professional a {
	background-color:#5200a3;
}
.search-box dl dd.f-other a {
	background-color: #E59F02;
}
.search-box dl dd.f-sportsperson a:hover {
	background-color:#71c5b8;
}
.search-box dl dd.f-entrepreneur a:hover {
	background-color:#fa6666;
}
.search-box dl dd.f-professional a:hover {
	background-color:#985eda;
}
.search-box dl dd.f-other a:hover {
	background-color: #F8C40D;
}


/*==========================================
 コンテンツエリア -> SNSのスタイル
===========================================*/
.sns-box {
	margin:0 3%;
}
.sns-box section {
	margin-bottom:50px;
}
.sns-box section h2{
	text-align:center;
	border-bottom:#5b1c99 5px solid;
	padding:0 0 9px;
	margin:0 0 30px;
}

.n-box {
	display:block;
	border-bottom:#000000 1px dotted;
	margin-bottom:30px;
	padding:0 15px 30px;
	font-size:14px;
	font-size:1.4rem;
	line-height:2;
}
.n-box .n-ttl {
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
}
.n-box .n-name {
	line-height:1.3;
}


/*==========================================
 お問い合わせのスタイル
===========================================*/
.contact-box {
	background-color:#f4f4f4;
	margin-bottom:1px;
	padding:0 4%;
}
.contact-box-content {
	padding-bottom:40px
}
.contact-box h2 {
	text-align:center;
	border-bottom:#000 5px solid;
	padding:50px 0 9px;
	margin:0 0 30px;
}
.contact-box dl {
	padding-left:1%;
}
.contact-box dt {
	font-weight:bold;
	margin-bottom:10px;
	height:1.2em;
}
.contact-box dd {
	margin-bottom:15px;
	height:3em;
}
.contact-box input[type="text"], .contact-box input[type="email"], .contact-box input[type="tel"], .contact-box textarea {
	width:90%;
	font-size:16px;
	padding:13px 0;
	-webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
	border:#d2d2d2 1px solid;
}
.contact-box input[type="radio"] {
	margin-right:10px;
}
.contact-box label {
	margin-right:40px;
}
.contact-box dd.input-textarea {
	height:175px;
	margin-bottom:20px;
}
.contact-box textarea {
	height:147px;
	font-size:14px;
	font-size:1.4rem;
}
dd.sugmit-btn {
	text-align:center;
	margin-right:10%;
}
dd.sugmit-btn input[type="submit"] {
	width:200px;
	color:#FFFFFF;
	background-color:#000000;
	line-height:1;
	padding:15px 0;
	border:none;
	font-size:14px;
	font-size:1.4rem;
}


/*==========================================
 固定ページ用お問い合わせのスタイル
===========================================*/
.page-id-2217 .contact-box {
	background-color: transparent;
}
.page-id-2217 .contact-box dd {
    margin-bottom: 20px;
}
.page-id-2217 .contact-box textarea {
    height: 140px;
}

/*==========================================
 コンテンツエリア -> タイアップ・メルマガのスタイル
===========================================*/
.sponsor-box {
	background:#e8e8e8 url(../images/common/sponsor_bkg.gif) repeat-x left top;
	text-align:center;
	padding:30px 0 0;
	margin-bottom:25px;
}
.sponsor-box-bkgbtm {
	background:#e8e8e8 url(../images/common/sponsor_bkg_btm.gif) repeat-x left bottom;
	padding-bottom:20px;
}
.magazine-box {
	text-align:center;
	margin-bottom:50px;
	font-size:16px;
	font-size:1.6rem;
}
.top-magazine-box  {
	background-color:#7dbec8;
}
.top-magazine-box .magazine-box {
	color:#FFF;
	padding-top:15px;
	padding-bottom:15px;
}
.magazine-box p {
	padding-top:10px;
	padding-bottom:10px;
	font-weight: bold;
}
/*.sponsor-box ul {
	margin:0 0 20px;
	padding:0 0 0 2%;
}
.sponsor-box ul li {
	float:left;
	margin:0 2% 5px 0;
	width:45%;
}*/
.sponsor-box ul {
	display: flex;
  margin:0 auto 20px;
  max-width: 960px;
  justify-content: center;
}
.sponsor-box ul li {
  margin: 0 2% 5px 0;
  width: 230px;
}
.sponsor-box ul li:last-child {
  margin: 0;
}
.sponsor-box ul li a img {
	width:100%;
	height:auto;
}
.sponsor-box ul li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    zoom: 1;
}
.sponsor-box .tieup a {
	color:#FFF;
	display:block;
	width:220px;
	text-align: center;
	margin:0 auto;
	padding:5px 0;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	font-size:18px;
	font-size:1.8rem;
}
.sponsor-box .tieup a {
	background-color:#30b8cc;
}
.sponsor-box p span, .magazine-box p span {
	display:block;
}

.magazine-box .write {
	float:left;
	max-width:720px;
	padding:0 3%;
}
.magazine-box input[type="submit"] {
	display:block;
	float:right;
	color:#FFF;
	width:160px;
	text-align: center;
	margin:0 3% 0 0;
	padding:8px 0;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	border:none;
	font-size:14px;
	font-size:1.4rem;
	background-color:#7e4fad;
}


.magazine-box label.txtlabel, .magazine-box div.radiobutton {
	display:block;
	float:left;
	margin-right:15px;
	margin-bottom:5px;
	text-align:left;
}
.magazine-box label.txtlabel, .magazine-box div.radiobutton span {
	display:block;
}
.magazine-box input[type="text"] {
	width:200px;
	margin-left:5px;
}
.magazine-box form p {
	text-align:right;
	float:right;
	padding-top:0px;
	padding-bottom:0px;
	font-weight:normal;
	font-size:8px;
	font-size:0.8rem;
	clear:right;
	margin:0 3% 0 0;
}
.magazine-box form p img {
	opacity:0.6;
}
.magazine-box div.radiobutton input {
	margin:0 5px;
}



/*==========================================
 ページトップへ戻る
===========================================*/
#fixedTop {
    right: 10px;
    bottom: 10px;
    width: 65px;
    height: 67px;
    display: none;
    position: fixed;
    z-index: 9999;
    -webkit-transform: translateZ(0);
	background:url(../images/common/to_top.png) no-repeat top left;
}
#fixedTop:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.7;
}



/*==========================================
 ページャーのスタイル
===========================================*/
.pager {
	text-align:center;
}
.pager span, .pager a {
	display:inline-block;
	padding:2px 5px;
	margin:0 1px 0 0;
	color:#fff;
}
.pager span {
	background-color:#7E7E7E;
}
.pager a {
	background-color:#6600cc;
}



/*==========================================
 フッターのスタイル
===========================================*/
.foot-nv {
	margin-bottom:50px;
	margin-left:20px;
}
.foot-nv li {
	float:left;
	border-left:#666 1px solid;
	padding:1px 25px;
	font-size:14px;
	font-size:1.4rem;
	margin-bottom:10px;
}
.foot-nv li:last-child {
	border-right:#666 1px solid;
}


#footer {
	max-width:940px;
	margin:0 auto;
	padding:20px 10px 15px;
	text-align: center;
	color:#fff;
	font-size:10px;
	font-size:1.0rem;
	background-color:#000;
}
#footer hgroup {
	margin-bottom:30px;
}
#footer h2 {
	color:#FFFFFF;
	font-size:10px;
	font-size:1.0rem;
	font-weight:normal;
}
ul.btm-nv {
	margin-bottom:20px;
	margin-left:20px;
}
ul.btm-nv li {
	font-size:12px;
	font-size:1.2rem;
	float:left;
	margin-left:1em;
	line-height:2;
}
ul.btm-nv li a {
	color:#FFFFFF;
}
ul.btm-nv li:after {
	content:"　/";
}

ul.btm-sns {
	width:116px;
	margin:0 auto 30px;
}
ul.btm-sns li {
	float:left;
	width:30px;
	margin-right:13px;
}
ul.btm-sns li:last-child {
	margin-right:0;
}


/*==========================================
 フッターinstagramのスタイル
===========================================*/
#instawrap {
    height: auto;
    overflow: hidden;
    width: 96%;
	padding-left:2%;
	padding-right:2%;
    position: static;
    top: -160px;
	margin-bottom:40px;
}
#scroller {
    width: 100%;
    position: relative;
    overflow: hidden;
    left: 0%;
    margin-left: 0px;
}
ul#instafeed {
    margin: 0 auto 0;
    width: 100%;
}
ul#instafeed li {
    width: 24%;
    margin: 0 1px 1px;
	float:left;
}
ul#instafeed li:nth-child(n + 9) {
	display: none;
}
ul#instafeed li img {
	display: block;
    width: 100%;
    height: auto;
}
ul#instafeed li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    zoom: 1;
}




/*==========================================
 サイドのスタイル
===========================================*/
#contents-side {
	font-size: 14px;
    font-size: 1.4rem;
	text-align:left;
}
#contents-side h5 {
	padding:20px 10px 10px;
	background-color:#efefef;
}
#profile-box {
	background-color:#efefef;
	padding:20px 4% 3px;
	margin-bottom:50px;
	font-size: 12px;
    font-size: 1.2rem;
	line-height:1.8;
}
#profile-face {
	text-align:center;
}
#profile-face img {
	width: 100px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
#profile-name {
	text-align:center;
	margin-bottom:25px;
}
#profile-name span {
	display:block;
}
#profile-detail {
	margin-bottom:35px;
}
#profile-box h6 {
	font-weight:bold;
	border-bottom:#494949 1px solid;
	font-size: 14px;
    font-size: 1.4rem;
	padding-bottom:10px;
	margin-bottom:20px;
}
#profile-box table, #profile-box ul {
	margin-bottom:40px;
}
#profile-box table {
	width:100%;
}
#profile-box table th, #profile-box table td, #profile-box ul li {
	padding:7px 0;
	border-bottom: #9E9E9E 1px dotted;
}
#profile-box table th {
	text-align:left;
	white-space:nowrap;
}
table#profile-info th {
	width:8em;
}
table#profile-tsukuba th {
	width:7em;
}
table#profile-private th {
	width:10em;
}
#profile-box table td {
	padding-left:5px;
}
#profile-box table th:before {
	content:"・";
}


/*-----タブつけるのであれば
#profile-box ul.tabs {
	padding:0;
}
#profile-box ul.tabs li {
	width:30%;
	margin-right:3%;
	text-align:center;
	border-bottom: none;
	float:left;
}
#profile-box ul.tabs li a {
	display:block;
	background-color: #B2B2B2;
	padding:4px 0;
}
#profile-box ul.tabs .is_active {
	color: red;
	background-color:#fff;
	font-weight:bold;
}
.tab-content {
	display: none;
}
.tab-content.is_show {
	display: block;
}*/






/*#profile-box dt.txt03 {
	width:4em;
}
#profile-box dt.txt04 {
	width:5em;
}
#profile-box dt.txt05 {
	width:6em;
}
#profile-box dt.txt06 {
	width:7em;
}
#profile-box dt.txt07 {
	width:8em;
}
#profile-box dt.txt08 {
	width:9em;
}
#profile-box dt.txt09 {
	width:10em;
}
#profile-box dt.txt10 {
	width:11em;
}

#profile-box dd.txt03 {
	width:88.5%;
}
#profile-box dd.txt04 {
	width:86%;
}
#profile-box dd.txt05 {
	width:83.5%;
}
#profile-box dd.txt06 {
	width:80%;
}
#profile-box dd.txt07 {
	width:77.5%;
}
#profile-box dd.txt08 {
	width:75%;
}
#profile-box dd.txt09 {
	width:71.5%;
}
#profile-box dd.txt10 {
	width:69%;
}*/



#profile-status li {
  margin-left:-0.2em;
}
#profile-status li:before {
	content:"・";
}
#zayu-status {
}

#contents-side .sns-box section {
	margin-bottom:70px;
}
#contents-side .sns-box section.search-box {
	padding-top:15px;
}
#contents-side .sns-box section.search-box h2 {
    text-align: left;
    border-bottom: none;
    padding: 0;
    margin: 0 0 7px;
	font-size: 18px;
    font-size: 1.8rem;
}


/*　　サイドのピックアップコラム・ニューコラム　　*/
.sideclmn-box {
	margin:0 2% 40px;
}
.sideclmn-box section {
	margin-bottom:50px;
}
.sideclmn-box section h2 {
	text-align:center;
	border-bottom:#5b1c99 5px solid;
	padding:0 0 9px;
	margin:0 0 30px;
}
.clmns-box {
	margin-bottom:20px;
	padding-bottom:16px;
	border-bottom:#c7c7c7 1px solid;
}
.clmns-box .clmns-img {
	position:relative;
}
.clmns-box a.clmns-img {
	display:block;
	width:100px;
	height:100px;
	overflow:hidden;
	float:left;
	margin-right:2%;
}
.clmns-box .clmns-img img {
	width:auto;
	height:100px;
}
.clmns-box .clmns-img div {
	position:absolute;
	left:0;
	bottom:0;
	border-bottom:none;
	top: auto;
    padding:1px 0;
    display:block;
    border-left: none;
    transform: none;
	width:100px;
	text-align:center;
}
.clmns-box .clmns-img div span {
	display: inline;
    transform: none;
    margin-bottom:0;
    line-height: 1;
	font-size: 10px;
    font-size: 1.0rem;
}
.clmns-box .clmns-img .c-sportsperson {
	 background-color:#4fbdc0 !important;
}
.clmns-box .clmns-img .c-entrepreneur {
	 background-color:#f83333 !important;
}
.clmns-box .clmns-img .c-professional {
	 background-color:#7f2fd3 !important;
}
.clmns-box .clmns-img .c-other {
	 background-color:#E59F02 !important;
}
.clmns-txt {
	float: left;
	display:block;
	width:64%;
}
.clmns-box .c-company, .clmns-box .c-name {
	font-size: 12px;
    font-size: 1.2rem;
	margin-bottom:3px;
}
.clmns-box .c-name {
	margin-bottom:8px;
}




/*==========================================
 新着情報（カスタム投稿のアーカイブのスタイル）
===========================================*/
.post-type-archive .entry, .single-news .entry {
	margin-bottom:45px;
}




/*==========================================
 パンくず
===========================================*/
.bread-box {
	border-top:#b3b3b3 1px solid;
	background-color:#c2c2c2;
}
.bread-box ul {
	max-width:960px;
	margin:0 auto;
	font-size: 14px;
    font-size: 1.4rem;
	padding-left:2%;
	font-weight:bold;
}
.bread-box ul li {
	float:left;
	padding:15px 5px 15px 0;
}
.bread-box ul li:after {
	content:" > ";
}
.bread-box ul li:last-child:after {
	content:"";
}
.bread-box ul li:before {
	content:" ";
}
.bread-box ul li a {
	text-decoration:underline;
}




@media only screen and (max-width: 375px) {
.sponsor-box ul {
  flex-flow: column;
}
.sponsor-box ul li {
  width: 100%;
}
}






/* PC向けおよび大型タブレット向けのレイアウトの指定：769px～ */
@media only screen and (min-width: 769px) {

header {
	height:94px;
	background:#FFF url(../images/common/bkg_slider.gif) repeat-x bottom left;
	padding-bottom:10px;
	position:relative;
}
header h1 {
	left:0px;
	top:20px;
}
header h1 span {
	margin-bottom:4px;
}
header .head-sns {
	width:100%;
	position:absolute;
	top:0;
	left:0;
	display: block;
}
header .head-sns ol {
	display: block;
	max-width:960px;
	margin:14px auto 0;
}
header ol li {
	width:30px;
	height:30px;
	float:right;
	margin-left:13px;
}
.fixed .head-sns {
	display:none;
}


.header.fixed {
	z-index:999999;
	height:90px;
	background-color:#FFF;
}
.fixbar {
}

.header .fixbar {
	max-width:960px;
	margin:0 auto;
	position:relative;
	padding-top: 0px;
	padding-bottom: 50px;
	transition: padding-bottom 0.2s ease 0s;
	background-color:#FFF !important;
}
.header.fixed {
	position: fixed;
	margin-top: -28px;
	padding-bottom: 0px;
	height:100px;
}



/*==========================================
 グローバルナビゲーションのスタイル
===========================================*/
nav {
}
nav ul {
	position:absolute;
	top:63px;
	right:0px;
}
nav ul li {
	float:left;
	display:inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	margin-left:20px;
}
nav ul li:first-child {
	margin-left:0px;
}
nav ul li a {
	font-weight:bold;
}
.nav-ttl, .sp-only {
	display:none;
}


/*==========================================
 コンテンツエリア全体のスタイル
===========================================*/
#contents {
    padding-top: 0;
}



/*==========================================
 コンテンツエリア -> コラム検索のスタイル（右カラム）
===========================================*/

#search-box-color {
	background-color:#000000;
}
.search-box {
	max-width:940px;
	margin:0 auto;
	padding-left:10px;
	padding-right:10px;
}
.search-box h2 {
	margin-bottom:0px;
	margin-right:2%;
	float:left;
	display:inline-block;
	font-size:18px;
	font-size:1.8rem;
}
.search-box form {
	margin-bottom:0px;
	float:left;
}
.search-box input[type="text"] {
	width:245px;
	height:30px;
	font-size:14px;
	font-size:1.4rem;
	-webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
}
.search-box dl {
	border-left:#FFF 1px solid;
	padding-left:25px;
	float:right;
	width:320px;
}
.search-box dl dt {
	margin:3px 15px 30px 0;
	float:left;
}
.search-box dl dd {
	float:left;
	width:100px;
	text-align:center;
	padding-top:1px;
	padding-bottom:1px;
	margin-right:7px;
	margin-bottom:7px;
}
.search-box dl dd a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0px;
}



/*==========================================
 フッターのスタイル
===========================================*/
.foot-nv {
	margin:0 auto 20px;
	max-width:940px;
	padding:0 10px;
}
.foot-nv li {
	padding:1px 3.5%;;
}
#foot-area {
	width:100%;
	background-color:#000;
}

#footer {
	text-align:left;
	position:relative;
}
#footer hgroup {
	margin-bottom:20px;
}
#footer hgroup h1, #footer hgroup h2 {
	display:inline-block;
	float:left;
}
#footer hgroup h2 {
	padding-top:15px;
	padding-left:15px;
}
ul.btm-nv {
	margin-left:0px;
}
ul.btm-nv li:first-child {
	margin-left:0;
}

ul.btm-sns {
	width:116px;
	margin:0;
	position:absolute;
	top:30px;
	right:0;
}

#footer p {
	position:absolute;
	top:75px;
	right:0;
}


/*==========================================
 フッターinstagramのスタイル
===========================================*/
#instawrap {
	height: 321px;
    overflow: visible;
    width: 100%;
	padding-left:0%;
	padding-right:0%;
    position: relative;
    top: 0px;
}
#scroller {
    position: absolute;
    overflow: hidden;
    left: 50%;
    margin-left: -480px;
    width: 960px;
}
ul#instafeed {
	margin: 0 auto;
    width: 960px;
}
ul#instafeed li {
	float: left;
    width: 159px;
    margin: 0 1px 1px 0;
}
ul#instafeed li:nth-child(n + 9) {
    display: block;
}




/*==========================================
 コンテンツエリア -> タイアップ・メルマガのスタイル
===========================================*/
.sponsor-box p span, .magazine-box p span {
	display: inline;
}
/*.sponsor-box ul {
	margin:0 auto 20px;
	padding:0;
	width:480px;
}
.sponsor-box ul li {
	float:left;
	margin:0 5px 5px 5px;
	width:230px;
}*/
.magazine-box label.txtlabel, .magazine-box div.radiobutton span {
	display:inline;
}
.magazine-box input[type="submit"] {
	width:220px;
	padding:5px 0;
}



/*==========================================
 サイドのスタイル
===========================================*/
#contents-side .sns-box section.search-box h2 {
    margin: 0 15px 7px 0;
}

/*　　サイドのピックアップコラム・ニューコラム　　*/
/*#profile-box dd.txt03 {
	width:90%;
}
#profile-box dd.txt04 {
	width:88.5%;
}
#profile-box dd.txt05 {
	width:87%;
}
#profile-box dd.txt06 {
	width:85%;
}
#profile-box dd.txt07 {
	width:84%;
}
#profile-box dd.txt08 {
	width:83%;
}
#profile-box dd.txt09 {
	width:81%;
}
#profile-box dd.txt10 {
	width:80%;
}
*/



/*==========================================
 ページ内検索 search.php
===========================================*/
.search_info {
	padding-left:15px;
}




}

/* PC向けレイアウトの指定：961px以上では固定レイアウト */
@media only screen and (min-width: 961px) {
.sp-visible {display:none;}
.pc-visible {display: inline;}

/*==========================================
 コンテンツエリア全体のスタイル
===========================================*/
#contents-main {
	width:63.41%;
	float:left;
	margin-bottom:130px;
}
#contents-side {
	width:33%;
	float:right;
}


/*==========================================
 コンテンツ メインのスタイル
===========================================*/
#contents-main section {
	padding-left:0%;
	padding-right:0%;
}



/*==========================================
 グローバルナビゲーションのスタイル
===========================================*/
nav ul li {
	float:left;
	display:inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	margin-left:40px;
}


/*==========================================
 コンテンツエリア -> コラム検索のスタイル
===========================================*/
.search-box-round {
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	padding:4px;
	margin:0 auto 90px;
	width:960px;
	background-color:#000000;
}

.search-box h2 {
	margin-bottom:0px;
	margin-right:30px;
	float:left;
	display:inline-block;
	font-size:24px;
	font-size:2.4rem;
}
.search-box input[type="text"] {
	width:380px;
	height:40px;
	font-size:16px;
	font-size:1.6rem;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}




/*==========================================
 コンテンツエリア -> SNSのスタイル
===========================================*/
.sns-box {
	margin:0 3% 50px;
}
.sns-box section {
	margin-bottom:0px;
}


/*==========================================
 お問い合わせのスタイル
===========================================*/
.contact-box {
}
.contact-box-content {
	margin:0 auto;
	width:960px;
	padding-bottom:0px
}
.contact-box-content dl {
	float:left;
	width:290px;
	margin-bottom:45px;
	padding-left:5px;
	padding-right:5px;
}
.contact-box-content dl.pdlr {
	padding-left:30px;
	padding-right:30px;
}
.contact-box-content dl:first-child {
	padding-left:5px;
}
.contact-box-content dl:last-child {
	padding-right:5px;
}
.contact-box input[type="text"], .contact-box input[type="email"], .contact-box input[type="tel"], .contact-box textarea {
	width:278px;
}
dd.sugmit-btn {
	text-align:center;
	margin-right:10px;
}


/*==========================================
 コンテンツエリア -> タイアップ・メルマガのスタイル
===========================================*/
.sponsor-box div div {
	margin:0 auto;
	width:960px;
	text-align:left;
	font-size:14px;
	font-size:1.4rem;
}
/*.sponsor-box ul {
	width:960px;
	margin:0 auto 20px;
	padding:0 5px;
}
.sponsor-box ul li {
	float:left;
	margin:0 10px 0 0;
	width:230px;
}
.sponsor-box ul li:last-child {
	margin:0;
}*/
.magazine-box {
	margin:0 auto 35px;
	width:960px;
	text-align:left;
	font-size:14px;
	font-size:1.4rem;
}
.magazine-box .write {
	padding:0;
}
.magazine-box input[type="submit"] {
	margin:0;
}
.magazine-box form p {
	margin:0;
}
.sponsor-box div h3, .sponsor-box div p {
	float:left;
	display:inline-block;
	margin-right:20px;
	font-weight:bold;
}
.sponsor-box div p {
	padding-top:3px;
}
.magazine-box p {
	padding-top:5px;
	margin-bottom:0;
}
.sponsor-box .tieup a {
	float:right;
	margin:0 10px 0 0;
}




/*==========================================
 サイドのスタイル
===========================================*/
#contents-side {
}
#contents-side h5 {
	background-color: transparent;
	padding:0 0 10px;
}
#profile-box {
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}


/*　　サイドのピックアップコラム・ニューコラム　　*/
.sideclmn-box {
	margin:0 0 40px;
}

.clmns-box a.clmns-img {
	width:100px;
	height:100px;
	margin-right:15px;
}
.clmns-box .clmns-img img {
	width:auto;
	height:100px;
}
.clmns-txt {
	width:190px;
}

/*#profile-box dd.txt03 {
	width:19em;
}
#profile-box dd.txt04 {
	width:18em;
}
#profile-box dd.txt05 {
	width:17em;
}
#profile-box dd.txt06 {
	width:16em;
}
#profile-box dd.txt07 {
	width:15em;
}
#profile-box dd.txt08 {
	width:14em;
}
#profile-box dd.txt09 {
	width:13em;
}
#profile-box dd.txt10 {
	width:12em;
}*/


/*==========================================
 コンテンツエリア -> コラム検索のスタイル（サイド）
===========================================*/
#contents-side .search-box {
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}
#contents-side .sns-box section.search-box h2 {
    margin: 0 0 7px 0;
}
#contents-side .search-box form {
    margin-bottom: 20px;
	float: none;
}
#contents-side .search-box input[type="text"] {
	width: 75%;
    height: 30px;
    font-size: 16px;
    font-size: 1.6rem;
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
}
#contents-side .search-box dl {
	border-left: none;
	padding-left:0;
	float: none;
}
#contents-side .search-box dl dt {
	margin-bottom:5px;
	float:none;
}
#contents-side .search-box dl dd {
	float:left;
	width:42%;
	margin-right:2.5%;
	margin-bottom:10px;
}
#contents-side .search-box dl dd a {
	-webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
}



/*==========================================
 フッターのスタイル
===========================================*/
.foot-nv li {
    /* ランキグン非表示前 */
	/*padding:1px 41px;*/
    padding:1px 55px;
}


/*==========================================
 フッターinstagramのスタイル
===========================================*/
#scroller {
}
ul#instafeed {
}
ul#instafeed li {
}






/*==========================================
 パンくず
===========================================*/
.bread-box ul {
	padding-left:0;
}



/*==========================================
 ページ内検索 search.php
===========================================*/
.search_info {
	padding-left:0;
}




}
